[Unit]
Description=somoffice-gunicorn
After=network.target

[Service]
User={{ somoffice_role_somoffice_user }}
Group={{ somoffice_role_somoffice_group }}
EnvironmentFile=/etc/default/somoffice
WorkingDirectory={{ app_root_path }}
ExecStart=/home/{{ somoffice_role_somoffice_user }}/.poetry/bin/poetry run gunicorn \
          --access-logfile - \
          --error-logfile - \
          --log-level info \
          --workers 3 \
          --bind unix:{{ app_root_path }}/tmp/gunicorn.sock \
          somoffice.wsgi
